.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.920410;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.965000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.979000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.m1{transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);-ms-transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);-webkit-transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.288000px;}
._3{width:1.376000px;}
._2{width:719.904000px;}
._4{width:759.192000px;}
._1{width:922.456000px;}
._5{width:1088.695980px;}
.fc1{color:rgb(0,145,220);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:27.776000px;}
.fs1{font-size:32.000000px;}
.fs0{font-size:56.000000px;}
.y0{bottom:-0.800000px;}
.y1d{bottom:33.936000px;}
.y1e{bottom:34.755200px;}
.y1c{bottom:585.780799px;}
.y1b{bottom:601.140800px;}
.y1a{bottom:616.500800px;}
.y19{bottom:617.840000px;}
.y18{bottom:631.860800px;}
.y17{bottom:647.220800px;}
.y16{bottom:648.560000px;}
.y15{bottom:680.265600px;}
.y14{bottom:695.625599px;}
.y13{bottom:717.120000px;}
.y12{bottom:732.479999px;}
.yf{bottom:753.974400px;}
.y11{bottom:759.009599px;}
.y10{bottom:760.348801px;}
.yc{bottom:780.150400px;}
.yb{bottom:782.916800px;}
.ye{bottom:787.952000px;}
.yd{bottom:789.291200px;}
.ya{bottom:812.036800px;}
.y9{bottom:865.433593px;}
.y8{bottom:884.633593px;}
.y7{bottom:903.833605px;}
.y6{bottom:923.968004px;}
.y5{bottom:946.457599px;}
.y4{bottom:1163.814397px;}
.y3{bottom:1164.633599px;}
.y2{bottom:1180.608001px;}
.y1{bottom:1203.276800px;}
.h6{height:21.443072px;}
.h5{height:24.704000px;}
.h4{height:27.046875px;}
.h3{height:41.496000px;}
.h2{height:47.332031px;}
.h0{height:1347.022400px;}
.h1{height:1348.000000px;}
.w0{width:952.440000px;}
.w1{width:953.600000px;}
.x0{left:0.000000px;}
.x1{left:81.636800px;}
.x4{left:84.704000px;}
.x9{left:104.313600px;}
.x2{left:132.836800px;}
.xa{left:157.668801px;}
.x5{left:187.001601px;}
.x6{left:198.889596px;}
.x8{left:200.287997px;}
.xb{left:311.268807px;}
.x7{left:479.286400px;}
.x3{left:684.710400px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.073333pt;}
._3{width:1.146667pt;}
._2{width:599.920000pt;}
._4{width:632.660000pt;}
._1{width:768.713333pt;}
._5{width:907.246650pt;}
.fs2{font-size:23.146667pt;}
.fs1{font-size:26.666667pt;}
.fs0{font-size:46.666667pt;}
.y0{bottom:-0.666667pt;}
.y1d{bottom:28.280000pt;}
.y1e{bottom:28.962667pt;}
.y1c{bottom:488.150666pt;}
.y1b{bottom:500.950667pt;}
.y1a{bottom:513.750666pt;}
.y19{bottom:514.866667pt;}
.y18{bottom:526.550667pt;}
.y17{bottom:539.350666pt;}
.y16{bottom:540.466667pt;}
.y15{bottom:566.888000pt;}
.y14{bottom:579.687999pt;}
.y13{bottom:597.600000pt;}
.y12{bottom:610.399999pt;}
.yf{bottom:628.312000pt;}
.y11{bottom:632.507999pt;}
.y10{bottom:633.624001pt;}
.yc{bottom:650.125333pt;}
.yb{bottom:652.430667pt;}
.ye{bottom:656.626667pt;}
.yd{bottom:657.742667pt;}
.ya{bottom:676.697333pt;}
.y9{bottom:721.194661pt;}
.y8{bottom:737.194661pt;}
.y7{bottom:753.194671pt;}
.y6{bottom:769.973337pt;}
.y5{bottom:788.714666pt;}
.y4{bottom:969.845331pt;}
.y3{bottom:970.527999pt;}
.y2{bottom:983.840001pt;}
.y1{bottom:1002.730667pt;}
.h6{height:17.869227pt;}
.h5{height:20.586667pt;}
.h4{height:22.539062pt;}
.h3{height:34.580000pt;}
.h2{height:39.443359pt;}
.h0{height:1122.518667pt;}
.h1{height:1123.333333pt;}
.w0{width:793.700000pt;}
.w1{width:794.666667pt;}
.x0{left:0.000000pt;}
.x1{left:68.030667pt;}
.x4{left:70.586667pt;}
.x9{left:86.928000pt;}
.x2{left:110.697333pt;}
.xa{left:131.390667pt;}
.x5{left:155.834668pt;}
.x6{left:165.741330pt;}
.x8{left:166.906664pt;}
.xb{left:259.390672pt;}
.x7{left:399.405333pt;}
.x3{left:570.592000pt;}
}
